
body,div,ol,ul,d1,form {
	margin: 0;
	padding: 0;
}
/*p,h1,h2,h3,h4,h5,h6,dt,dd,input,textarea {
	margin: 0;
	padding: 0;
}*/
/*p,h1,h2,h3,h4,h5,h6,li,dl,table{
	color: #FFFFFF;
	text-align: left;
	font-family: メイリオ,"ヒラギノ角ゴ Pro W3”,"Hiragino Kaku Gothic Pro W3”,"ＭＳ Ｐゴシック", Osaka ,sans-serif;
}*/
/*img{
	border:0;
}*/
/*body {
	text-align: center;
	background: #000000;
}*/
/*#container{
	width: 760px;
	padding: 0px;
	margin: 0px auto;
	background: #000000;
	text-align: left;
	color: #FFFFFF;
}
#hedaer{
	margin: 0px;
	padding: 0px;
	width: 760px;
}
*/